{
	"303001221_0": "「雪音、並行世界ではお前たち以外に装者は存在せず、\\n　ノイズとの戦いを一手に引き受けていると言ったな？」",
	"303001221_1": "「ああ、そうだけど……それがどうかしたのか？」",
	"303001221_2": "「ならばわたしから防人の心構え・其の弐を教えよう」",
	"303001221_3": "「……はあッ！？\\n　い、いやー、もう充分教わったからッ！」",
	"303001221_4": "「あれは、基礎中の基礎でしかない」",
	"303001221_5": "「いいか？　人を護るのが防人の務め、その心得を\\n　かの世界にも伝え、広めて欲しい……頼めるか？」",
	"303001221_6": "「頼まれるかッ！　あたしは先輩の信仰を広めるために\\n　あっちの世界へ行ってるわけじゃないっつーのッ！」",
	"303001221_7": "「なに？　やはり基礎だけでは足りなかったと見える。\\n　防人の務めが、どれほど重要か」",
	"303001221_8": "「あ、いや、大丈夫だ。大体わかったからッ！\\n　それより、あたしが知りたいのは――」",
	"303001221_9": "「わかっているようにはとても見えない。だが、安心しろ、\\n　今この場で、防人の心得をお前に伝授してやるッ！」",
	"303001221_10": "「い、いや、そうじゃなくて、\\n　あたしが知りたいのは、連携の――」",
	"303001221_11": "「行くぞッ！　雪音ッ！」",
	"303001221_12": "「だああッ！　もうヤケだッ！」",
	"303001221_13": "「ちょっとクリス先輩がかわいそうになってきたデス……」",
	"303001221_14": "「そうだね……」",
	"303001221_15": "「まあまあ。翼さんの言ってること自体に間違いは無いし」",
	"303001221_16": "「そうね。戦場での心得は大事だわ。\\n　さて、クリスは翼に任せて、わたしたちも戦うわよ」"
}